Subject: Re: Hedge Fund and CTA list
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 09:33:00 -0800 (PST)

Bob:

Our issues with hedge funds are somewhat complicated.  The threshold issue is 
that they are severely limited by their fundamental documents (the prospectus 
will spell out what they can invest in) so we have to review those documents 
before trading.  That is more than we do for run-of-the-mill domestic 
corporates and takes a lot  of legal resources that so far have been spent 
elsewhere.

The other issue is more difficult because it is hard to peg down and relates 
to regulatory uncertainty.  About a year ago a major hedge fund (Long Term 
Capital) got into serious trouble and the regulators stepped in, 
orchestrating a bail-out.  There was much wringing of hands and gnashing of 
teeth in Washington afterwards and since then there have been a variety of 
messages coming out of Washington relating to derivatives trading with hedge 
funds - none of them good.  Our view is that the regulators will be paying 
much closer attention to hedge fund trading of derivatives than in the past 
and we don't want that spotlight shining on us.  [In case you're interested: 
notwithstanding their name, hedge funds are speculators.  Much of the federal 
regulation of derivatives has assumed that hedging -- as opposed to 
speculation -- was safer and therefore more palatable.  The failure of a 
large hedge fund might result in damaging ripple effects throughout the 
financial markets.  Hence the regulators' heightened scrutiny.]

For both of these reasons, when EnronOnline was launched it was with the 
internally stated policy that we would not give access to hedge funds (or 
individuals - for similar reasons).  

Commodity Trading Advisors can not trade on EnronOnline on behalf of their 
customers just as Brokers cannot.

Mark

	Bob Shults
	12/12/2000 10:26 AM
		 
		 To: Andy Zipper/Corp/Enron@Enron, Mark Taylor/HOU/ECT@ECT
		 cc: [email-masked]
		 Subject: Hedge Fund and CTA list

Andy as we discussed Harry will begin contacting the Hedge Funds.  Caroline 
Abramo is starting to push the CTA's (for LME metals) and hedge funds 
(metals, energy etc) through the credit hurdles and legal.  Mark, you have 
visited this one before any comments?
---------------------- Forwarded by Bob Shults/HOU/ECT on 12/12/2000 10:17 AM 
---------------------------

From:  Harry Bucalo                                                           
  12/12/2000 10:02 AM	

	                           

To: Bob Shults/HOU/ECT@ECT, Daniel Diamond/HOU/ECT@ECT
cc:  
Subject: Hedge Fund and CTA list

---------------------- Forwarded by Harry Bucalo/HOU/ECT on 12/12/2000 10:02 
AM ---------------------------

Cai Palmer@MGUSA
12/11/2000 09:16 AM
To: Harry Bucalo/HOU/ECT@ECT, Craig Young/NY/ECT@ECT
cc: Daniel Diamond/HOU/ECT@ECT, Per Sekse/NY/ECT@ECT, TJ 
Pimpinelli/NYC/MGUSA@MGUSA, Paul Radous/Corp/Enron@ENRON, William S 
Bradford/HOU/ECT@ECT, Trena McFarland/NA/Enron@Enron, Vikas 
Dwivedi/NA/Enron@Enron, Fred Lagrasta/HOU/ECT@ECT, Caroline 
Abramo/Corp/Enron@Enron 
Subject: 

Harry,

Further to our conversation last week, I have listed below, in two segments, 
the top CTAs who presently manage more than $100mill each, and the top Hedge 
Funds, based upon their likelihood to manage assets in diversified markets, 
that may include tangible commodities. My understanding of EOL is that it 
presently caters primarily to this latter group and offers only tangible 
commodity trading instruments.

As I explained, the principle difference between a Hedge Fund and a CTA 
(Commodity Trading Advisor), is the manner in which they control the assets 
that they are contracted to manage. In the case of a CTA, the money can not 
be held by the CTA itself. The underlying investor will open a clearing 
account with a respective Clearing House, the assets will remain in this 
account and the CTA will trade based on the full monetary value of that 
account - in many cases an investor may well fund this account with Notional 
Funding. NF are 'abstract funds' not actually deposited at the Clearing 
House, but acknowledged as being available should variation or original 
margin be required. The CTA has no control over these funds. All monetary 
transactions must be executed by the Clearing House, and must be authorized 
by the investor. The CTA does have the ability to execute trades at an other 
trading house - such as Enron, through a contractual document called an 
International Uniform Give-Up Agreement. We have quite a few hundred of these 
agreements in NY. Essentially, all parties involved in the execution of a 
trade - the CTA, the Investor, the Executing Broker and the Clearing House, 
agree to allow the CTA to trade wherever he/she wishes and Give-Up that trade 
to the Investor's Clearing House. Since every regulated trade must ultimately 
clear the respective exchange, for a CTA to trade OTC and Swap agreements, 
would require prior notification to an investor that his/her money may be 
required as collateral against such a trade, and would be required to be 
deposited at Enron. A Hedge Fund has greater flexibility to trade such 
instruments since in the majority of instances a Hedge Fund does exert 
control over the funds it manages. A Hedge Fund typically structures its 
investment vehicles as Off-Shore limited partnership funds. As such the Hedge 
fund has direct control over the underlying assets and can move those assets 
to wherever they may be required - if investing via Enron On-Line, it would 
move the assets to Enron, for example.

This first list, below, is comprised of the top flight CTAs :

The following list is of Hedge Funds that I believe are trading Commodities 
and other non-security investments. It is by no means complete ! :

I would be happy to make any introductions that I can to any of the above 
names. Some we know well, others we may have to network ourselves into. 
Caroline and I met a few weeks ago and I passed some names on to her - I am 
not sure where that has got to yet, but if you need any further information 
please call me.

Regards
Cai

Enron Trading Services Inc
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212.715.5248
Fax: 212.715.2360
E-Mail: [email-masked]